.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-064b223f-8b40-f7b9-3746-59f6af1a7191 {
background-color: var(--warning) !important;
}
.lfr-layout-structure-item-fc2523d6-4a6f-8b92-c0bd-39ed4991ade3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3a995728-4b1a-b342-c968-55a76c60a3a1 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9cbbb4a0-5ccd-2bbf-428d-e906b4955bdf {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-39549b9f-0a26-e6af-a949-762a325a5eeb {
text-align: center !important;
}
.lfr-layout-structure-item-7c29c480-644b-8013-ff7f-0e4e3de8843f {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3b98de96-371d-8842-6466-89d3156ecb6d {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bab9b7fc-486f-027d-e23f-8dce5da0b6f4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9f10dbff-d6f0-8b46-e7a1-8d3ca1ff987d {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-98904e59-a9e3-b296-e035-d2a935691a7b {
margin-bottom: var(--spacer-5,3rem) !important;
}
